[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: openoffice crashes with x86_64



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Op maandag 17 mei 2004 16:31, schreef Chuck Mead:
> It appears that openoffice is not usable with FC2T3 x86_64. It crashes
> everytime I try to run it (doesn't matter which app).

Strange, on my system it runs fine.

[greggy homer greggy]$ locate libart_lgpl
/usr/lib64/libart_lgpl_2.so.2.3.16
/usr/lib64/libart_lgpl_2.so.2
/usr/lib64/libart_lgpl.so.2.2.0
/usr/lib64/libart_lgpl.so.2
/usr/share/doc/libart_lgpl-2.3.16
/usr/share/doc/libart_lgpl-2.3.16/NEWS
/usr/share/doc/libart_lgpl-2.3.16/README
/usr/share/doc/libart_lgpl-2.3.16/AUTHORS
/usr/share/doc/libart_lgpl-2.3.16/ChangeLog
/usr/share/doc/libart_lgpl-2.3.16/COPYING
/usr/lib/libart_lgpl_2.so.2.3.16
/usr/lib/libart_lgpl_2.so.2

[greggy homer greggy]$ rpm -qf /usr/lib/libart_lgpl_2.so.2.3.16
libart_lgpl-2.3.16-2.1

[greggy homer greggy]$ rpm -qf /usr/lib64/libart_lgpl_2.so.2.3.16
libart_lgpl-2.3.16-2.1

[greggy homer greggy]$ rpm -qa | grep libart_lgpl
libart_lgpl-2.3.16-2.1
libart_lgpl-2.3.16-2.1

It seems that both i386 and x86-64 packages are installed.
This is from a fresh install of FC2-t3.

Kind regards,

Gregory

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFAqO7lIXdlaijlOucRAqG8AJ9HuUfJfeIkU6kmLsvaHKkEwT706gCeJaah
JlDRhoS96JPm+g4MI24/FW4=
=PulG
-----END PGP SIGNATURE-----



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]